<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3bab5e23276f4de34fa7c78ec5ea3b33">
  <dict>
    <!--2023-11-27 11:42:35.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
